# Uses of Class
org.stianloader.picoresolve.internal.meta.VersionCatalogue.SnapshotVersion

Packages that use VersionCatalogue.SnapshotVersion
Package
Description
org.stianloader.picoresolve.internal.meta
Package containing internal classes related to the maven-metadata.xml suite of files.

## Uses of VersionCatalogue.SnapshotVersion in org.stianloader.picoresolve.internal.meta

Fields in org.stianloader.picoresolve.internal.meta with type parameters of type VersionCatalogue.SnapshotVersion
Modifier and Type
Field
Description
`final @NotNull List<@NotNull VersionCatalogue.SnapshotVersion>`
VersionCatalogue.`snapshotVersions`